main.federadas .section-accordions-febrasgo .accordion-item.federada-filtro-oculta {
    display: none;
}

main.federadas .section-accordions-febrasgo .accordion-item:first-child .accordion-button {
    background-color: #E9E9EA;
    color: #6F6C6C;
}

main.federadas .section-accordions-febrasgo .accordion-item .accordion-button::after {
    background-image: url('data:image/svg+xml,<svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M26.9163 18.4138H18.4163V26.9138H15.583V18.4138H7.08301V15.5804H15.583V7.08044H18.4163V15.5804H26.9163V18.4138Z" fill="black"/></svg>') !important;
}

main.federadas .section-accordions-febrasgo .accordion-item .accordion-button:not(.collapsed)::after {
	background-image: url('data:image/svg+xml,<svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M26.9163 18.4138H7.08301V15.5805H26.9163V18.4138Z" fill="black"/></svg>') !important;
}